body{
padding-top:0px;
}
.fa-arrow-alt-circle-left{
font-size:2.7em;
}
.back{
position: absolute;
top: 0em;
}

.direct{
font-weight: bold;
font-size:1em;
color:black;
display:inline;
top: .5em;
left:3em;
position:fixed;
z-index:200;
}
.arrow{
color:black;
position:fixed;
z-index:200;
}
.arrow:hover{
color:#CFB53B;

}




.alumniwelcome{
background:url("../images/CIUG_p.jpg") fixed ;
	background-size:cover;
	width:100%;
	height:250px;

	
}
.alumniwelcome h1{
font-family: 'EB Garamond', serif;
font-size:100px;
}

@media (max-width: 769px){
.alumniwelcome h1{

font-size:50px;
}
}
@media (max-width: 460px) {
.direct{
position:absolute;
z-index:200;
}
.arrow{

position:absolute;

}

}